html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {lidesk-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

body{font-family: Arial; font-size: 12px; color: #FFF;height: 100%; background-color: #445BAF; overflow: hidden}

a{color: #000; cursor: hand !important;}
b {color: #000; font-weight: 700}
p{margin: 0 0 30px 0}
p:last-child{margin: 0 0 0px 0}
hr { border: 0; border-bottom: 1px #f1f1f1 solid;margin: 30px 0}
small{font-size: 11px; color: #AAA; font-style: italic}
.t-d{color: #AAA}

.a-l{text-align: left !important}
.a-c{text-align: center !important}
.a-r{text-align: right !important}

/* Acceso ***************************************************************************************************************/

.acceso{width: 300px; background: url(../gui/cbpn_bco.svg) 50% 0px no-repeat; background-size: 120px auto; padding: 20px 0 0 0}

.bx-acceso{padding: 30px;}

.btn-login{background: url(../gui/ico_arrow_right.svg) 50% 50% no-repeat; width: 35px; height: 35px; background-size: 35px auto; text-indent: -6000px; margin: 20px 0 0 0; display: block; background-color: transparent !important;}


/* Mensajes ***************************************************************************************************************/

.msg-error-login{display: none; margin: 10px 0; text-align: center}

/* Formulario ***************************************************************************************************************/

.ft{margin: 0 0 10px 0}
.ft-apoyo{color: #999; margin: 10px 0 0 0; font-size: 11px;}
.ffc{margin: 0 0 10px 0;width: 100%;}
.ffnota{margin: 0 0 10px 0;width: 100%;}

input[type="text"],input[type="password"],input[type="email"],input[type="file"]{border:2px #FFF solid;border-radius:5px;color:#FFF;margin:0;background-color:transparent;outline:none;font-size: 12px !important; width: 100%; height: 40px; text-indent: 10px;box-sizing: border-box;transition : background-color 500ms, color 500ms;}

input:focus{outline:0px #000 solid; color: #777; background-color: #FFF; border: 1px #FFF solid;}
input[type="text"].disabled{color:#AAA!important}

input[type="submit"], .btn{border: 0; border-radius: 3px; height: 40px; line-height: 40px; padding: 0 20px; text-decoration: none; display: inline-block; background-color: #000; color: #FFF; font-size: 12px; -webkit-appearance:none;outline: none;}

.btn-wide{width: 100%; text-align: center; -webkit-appearance:none;outline: none;}

label.error{margin:10px 0 0 0px !important;color:#FFF; display: block;}
.required.error{border: 2px #FFF solid; background-color: #FFF; color: #000}

@media print {}
@media screen and (max-width: 1024px){}